.pt-20 {padding-top: 20px}.pb-20 {padding-bottom: 20px}
.pt-40 {padding-top: 40px}.pb-40 {padding-bottom: 40px}
ul.header-language-container { list-style: none; margin: 0; padding: 0; }
ul.header-language-container li { display: inline-block; }
.contact-num {float: left}
.bg-text{z-index: -1;}
.footer-widget .logo{margin-top: 0;}
.about-wrap{padding-bottom: 0;}
.steps-wrap .row div, .steps-content .gray-clr{color: #00B33D;}
.btn-1.btn-info { background-color: #46b8da; }
.btn-1.btn-danger { background-color: #FFD13D; color: #00B33D }
.btn-1.btn-primary { background-color: #337ab7; }
.btn-1.btn-info:focus, .btn-1:hover { background-color: #222222;}
.main-action-buttons {margin-bottom: 15px}
.main-action-buttons > span {color: #020202; padding-bottom: 10px; display: inline-block}
.horizontal > span {padding-bottom: 0}
.horizontal .main-action-buttons .btn {min-width: 100%; clear: both}
.horizontal .main-action-buttons{text-align: center}
.main-action-buttons .btn {min-width: 50%;}
.slider-action-button .btn {min-width: 300px; font-size: 25px}
.banner .pad-50.visible-lg { padding-top: 20px; padding-bottom: 80px}
article p {font-family: "Times New Roman"; font-size: 14px; color: #001F3F; line-height: 1.3em;}
header.header-main p {font-size: 14px;}
.full-width {width: 100%}
.pricing-box {margin-bottom: 10px}
.modal-dialog {width: 95%}
#calculator .form-control {color: #000000}

.btn-flash {
    background:#00B33D;
    padding:5px 10px;
    color:#fff;
    border:none;

    animation-name: flash;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

    /* Firefox 1+ */
    -webkit-animation-name: flash;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    /* Safari 3-4 */
    -moz-animation-name: flash;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
}

@keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

/* Firefox 1+ */
@-webkit-keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

/* Safari 3-4 */
@-moz-keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}


/* Big screen */
@media (min-width: 1200px) {
    header .sign-in{height: 100%}
}

/* Mobile screen */
@media (max-width: 800px) {
    .top-bar .theme-container {padding-bottom: 0}
    header .sign-in {
        position: relative; float: right;
    }
}
@media (max-width: 767px) {
    .slider-action-button .btn {min-width: 240px;}
    .main-action-buttons .btn {min-width: 100%;}
    .main-action-buttons {text-align: center}
    .contact-num { margin-right: 24px; }
    .steps-wrap { display: none }
    ul.header-language-container { padding-top: 5px; display: block; clear: left;}
    .horizontal .main-action-buttons {
        padding: 0 40px;
    }
    header .sign-in { position: absolute; }
}
@media (max-width: 340px) {
    .top-bar .list-items { font-size: 9px}
}

@media (max-width: 1200px) {
    .theme-container {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 20px;
    }
}
